=== debian/control ===
Source: ros-indigo-squirrel-mhand-msgs
Section: misc
Priority: extra
Maintainer: Evangelos Emmanouil <evangelos.emmanouil@kcl.ac.uk>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-mhand-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: Provides message definitions
